Hello,
I am upgrading from zenworks 401 ir6 to zenworks 6.5 i receive the
following error on the console of my netware 6.5 server when installing:

LdvpdenyWrite: type=[1]
SPNW:SYS:PUBLIC/MGMT/CONSOLEONE/1.2/BIN\AGENTDISTRIBUTOR.EXE is write
protected; updae failed.

Along with multiple other files with the same error.

Any clues Please help,
Thanks,
Doug Yoshimoto